/*
CSS DGFMM – Basis

*/

.otgs-development-site-front-end { /* WPML Develop-Marker hide */
	display:none;
}

:root {
	--black: 0,0,0;
	--white: 255,255,255;
	--blue: 32,50,75;
	--blue2: 143,152,164; /* 50% */
	--blue3: 199,204,210; /* 25% */
	--softblue: rgba(var(--blue),0.05); /* 0.05% */
	--red: 198,33,59;
	--red2: 157,24,47;
	--red3: 112,21,37;
	--grey: 232,232,232;
	--lightgrey: 248,248,248; /* 0.3% */
	--box-shadow-box: 0 0 0.5em rgba(var(--blue),0.25);
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	image-rendering:-webkit-optimize-contrast;
	font-size: 16px;
	line-height: 1.15;
	background-color: rgb(var(--grey));
}
body {
	background-color:rgb(var(--white));
	overflow-x:hidden;
}

@media(min-width:1600px){
	html {
		font-size:20px;
	}
	html .big {
		font-size:1.2em;
	}
	html .rbig {
		font-size:1.2rem;
	}
	html .small {
		font-size:0.9em;
	}
	html .rsmall {
		font-size:0.9rem;
	}
	html .smaller {
		font-size:0.8em;
	}
	html .rsmaller {
		font-size:0.8rem;
	}
	html .small .big {
		font-size:1.25em;
	}
}
@media(min-width:1300px) and (max-width:1599px){
	html {
		font-size:calc(19px + (20 - 19) * ((100vw - 1300px) / (1599 - 1300)));
	}
}
@media(min-width:1150px) and (max-width:1299px){
	html {
		font-size:calc(18px + (19 - 18) * ((100vw - 1150px) / (1299 - 1150)));
	}
}
@media(min-width:1024px) and (max-width:1149px){
	html {
		font-size:calc(17px + (18 - 17) * ((100vw - 1024px) / (1149 - 1024)));
	}
}
@media(min-width:810px) and (max-width:1023px){
	html {
		font-size:calc(16px + (17 - 16) * ((100vw - 810px) / (1023 - 810)));
	}
	.small {
		/*! font-size: 0.9333em !important; */
	}
}
@media(min-width:667px) and (max-width:809px){
	html {
		font-size:calc(15px + (16 - 15) * ((100vw - 667px) / (809 - 667)));
		overflow-x: hidden;
	}
	.small {
		/*! font-size: 0.9333em !important; */
	}
}
@media(max-width:667px){
	html {
		font-size:calc(14px + (15 - 14) * ((100vw - 320px) / (667 - 320)));
		overflow-x: hidden;
	}
	.small {
		font-size: 0.9333em !important;
	}
}
.rem {
	font-size:1rem;
}
.big {
		font-size:1.25em;
}
.rbig {
		font-size:1.25rem;
}
.small {
		font-size:0.9em;
}
.rsmall {
		font-size:0.9rem;
}
.smaller {
		font-size:0.8em;
}
.rsmaller {
		font-size:0.8rem;
}
.small .big {
	font-size: 1.14286em;
}
div.p13 p, p.p13 {
	font-size:0.65em;
	line-height: 1.25;
}
div.p14 p, p.p14 {
	font-size:0.7em;
	line-height: 1.25;
}
div.p16 p, p.p16 {
	font-size:0.8em;
	line-height: 1.25;
}
div.p18 p, p.p18 {
	font-size:0.9em;
	line-height: 1.25;
}
div.p19 p, p.p19 {
	font-size:0.95em;
	line-height: 1.25;
}
div.p24 p, p.p24 {
	font-size:1.25em;
	line-height: 1.2;
}
* {
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:none;
	outline:none;
}

body {
	margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong, .bold {
	font-weight: 700;
}
.bold-400 {
	font-weight: 400;
}
.bold-500 {
	font-weight: 500;
}
.bold-600 {
	font-weight: 600;
}
.bold-700 {
	font-weight: 700;
}
.bold-800 {
	font-weight: 800;
}
.bold-900 {
	font-weight: 900;
}

/*small, .small {
	font-size: 75%;
}
.smaller {
	font-size: 87.5%;
}*/
.normal {
	font-weight:normal;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

hr {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

code,
kbd,
pre,
samp {
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

select {
	text-transform: none;
}

button {
	overflow: visible;
}

button,
input,
select,
textarea {
	max-width: 100%;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled]:not([readonly]) {
	cursor: default;
	opacity: .5;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="checkbox"], 
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 0.25em;
	padding: 0 !important;
	font-size: 1.5em;
	aspect-ratio: 1/1;
	vertical-align: -0.1875em;
	width: 1.5em !important;
	height: 1.5em !important;
}
input[type="checkbox"]:not(:checked), 
input[type="radio"]:not(:checked) {
	
}
input[type="checkbox"]:checked,
input[type="radio"]:checked{
	background: rgb(0, 190, 0) !important;
	border-color: rgb(255,255,255) !important;
	border-width: 0.25em !important;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #d1d1d1;
	margin: 0 0 1.75em;
	min-width: inherit;
	padding: 0.875em;
}

fieldset > :last-child {
	margin-bottom: 0;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

optgroup {
	font-weight: bold;
}

/**
 * 3.0 - Typography
 */
body,
button,
input,
select,
textarea {
	font-family:'Montserrat', arial, sans-serif;
	font-size: 1rem;
	font-weight:400;
	line-height:1.5;
	color:rgb(var(--black));
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 800;
	line-height:1.25 !important;
	text-rendering: optimizeLegibility;
	/*hyphens: auto;*/
}
h1, h2 {
	_line-height: 1.125 !important;
}
.site-main h1, .site-main .h1,
.site-footer .h1 {
	font-size: 2.4em;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 0.75em;
	text-transform: uppercase;
}
h1, .h1, h2, .h2 {
	/*text-transform:uppercase;*/
	letter-spacing: 0.01em;
	color:rgb(var(--blue));
}
h1.upper, .h1.upper, h2.upper, .h2.upper {
	line-height:1;
}
h1 i, h1 em, h2 i, h2 em {
	text-transform: none;
	font-style: normal;
}
.noupper {
	text-transform: none !important;
	letter-spacing:0;
}
h2, .h2 {
	font-size: 2em;
	font-weight: 500;
	line-height: 1.2;
}
h2.small, .h2.small, 
body:not(.home) h2.elementor-heading-title.elementor-size-default{
	font-size: 1.5em;
	letter-spacing: 0.015em;
}
h2.elementor-heading-title.elementor-size-default {
	text-transform: uppercase;
	color: rgba(var(--red));
}
h1.mega, .h1.mega, h2.mega, .h2.mega {
	font-size:3.2em;
	font-weight: 900;
	font-style: italic;
}
* + h2, * + .h2 {
	margin-top:1em !important; 
}
.hide + h2, .hide + .h2 {
	margin-top:0 !important; 
}
h2 + *, .h2 + * {
	margin-top:1em !important; 
}
h2 + p, .h2 + p {
	margin-top: 1.5em !important;
}
h3, .h3 {
	font-size:1.25em;
	font-weight:700;
}
h3.big, .h3.big {
	font-size:1.5em;
}
h3 + *, .h3 + * {
	margin-top:1em !important;
}
h3 + ul, .h3 + ul {
	margin-top:0.75em !important;
}
* + h3, * + .h3 {
	margin-top:1.5em; 
}
h4, .h4 {
	font-size:1.0625em;
}
* + h4, * + .h4 {
	margin-top:1em; 
}
h4 + *, .h4 + * {
	margin-top:0.5em !important;
}
@media(max-width:767px){
	h1, .h1,
	.site-main h1, .site-main .h1, .site-footer .h1 {
		font-size:calc(1.75em + 0.25vw);
	}
	h2, .h2 {
		font-size:1.75em;
	}
	h2.small, .h2.small {
		font-size: 1.25em !important;;
	}
	h3, .h3,
	h3.big, .h3.big,
	.elementor-kit-5 h3 {
		font-size:1.25em !important;
	}
}
@media(max-width:500px){
	h1.mega, .h1.mega, h2.mega, .h2.mega {
		font-size: calc(2em + 0.5vw);
	}
}
@media(max-width:340px){
	h1, .h1 {
		font-size:1.625em;
	}
	h2, .h2 {
		font-size:1.625em;
	}
	h3, .h3 {
		font-size:1.3333em;
	}
}

.lead {
	font-size:1.125em;
}

p {
	margin:0;
}
p + *, ul + *, ol + * {
	margin-top: 1em !important;
}
form p + p {
	margin-top: 0.75em !important;
}
.nowrap {
	white-space:nowrap;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	border: 1px solid rgba(var(--blue),0.5);
	font-size: 1em;
	line-height: 1.5;
	margin: 1.75em 0 1.75em !important;
	padding: 1em;
	border-radius: 1em;
	background-color: rgb(var(--grey),0.35);
	font-style: italic;
	/* color: rgb(255,255,255); */
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote p + * {
		margin-top: 1.25em !important;
}

blockquote cite,
blockquote small {
	color: #3d3d3d;
	display: block;
	font-size: 1rem;
	line-height: 1.75;
}

blockquote cite:before,
blockquote small:before {
	content: "\2014\00a0";
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: italic;
}

blockquote strong,
blockquote b {
	font-weight: bold;
}

blockquote > :last-child {
	margin-bottom: 0;
}


address {
	font-style: normal;
	margin: 0 0 1.75em;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: Courier, monospace;
}

pre {
	border: 1px solid #d1d1d1;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	max-width: 100%;
	overflow: auto;
	padding: 1.75em;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

code {
	background-color: #d1d1d1;
	padding: 0.125em 0.25em;
}

abbr,
acronym {
	border-bottom: 1px dotted #d1d1d1;
	cursor: help;
}

mark, ins {
	background: rgba(135, 190, 230, 0.35);
	color: inherit;
	padding: 0.0625em 0.5em;
	text-decoration: none;
	border-radius: 0.663em;
}

.center {
	text-align:center;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}
.fleft {
	float:left;
}
.fright, .col.fright {
	float:right;
}
.fnone {
	float:none;
}
.fcenter {
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}
.pabsolute {
		position:absolute;
}
.prelative {
		position:relative;
}
.pstatic {
		position:static;
}
.dtable {
	display:table;
}
.dcell,
.dtable > * {
	display:table-cell;
	vertical-align: top;
}
.dtable > * {
	display:table-cell;
}
.drow,
.dtable > .drow {
	display:table-row;
}
.dblock, .block {
	display: block
}
.dnone, .hide {
	display:none;
}
.white {
	color:rgb(var(--white));
}
.upper {
	text-transform:uppercase;
	letter-spacing: 0.015em;
}
.upper i, .upper em {
	text-transform: none;
	font-style: normal;
}
/**
 * 4.0 - Elements
 */

hr {
	background-color: currentColor !important;;
	border: 0;
	height: 1px;
	margin: 1em auto !important;
	clear:both;
}

hr + h3 {
	margin-top:0;
}

ul,
ol {
	margin: 0 0 0 1.25em;
	padding: 0;
}

ul {
	list-style: square;
	list-style-type: square;
}
ul ul {
	list-style:none;
}
.page-content ul ul li:before {
	content:"–";
	margin-left:-1em;
	width:1em;
	display:inline-block
}

ol {
	list-style: decimal;
	margin-left: 1.5em;
}

li > ul,
li > ol {
	margin-bottom: 0;
}

dl {
	margin: 0 0 1.75em;
}

dt {
	font-weight: 600;
}

dd {
	margin: 0 0 1.75em;
}
ul.clearlist, ol.clearlist {
	margin: 0;
	list-style: none;
}
img {
	height: auto;
	/* Make sure images are scaled correctly. */
	max-width: 100%;
	/* Adhere to container width. */
	vertical-align: middle;
}

del {
	opacity: 0.8;
}

table,
th,
td {
	border: 1px solid #d1d1d1;
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 1.75em;
	table-layout: fixed;
	/* Prevents HTML tables from becoming too wide */
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

th {
	border-width: 0 1px 1px 0;
	font-weight: 700;
}

td {
	border-width: 0 1px 1px 0;
}

th,
td {
	padding: 0.4375em;
}




/*** Forms ***/

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: rgb(var(--black));
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:400;
	font-size: 0.8em;
	opacity:0.5;
}
::-moz-placeholder {
	color: rgb(var(--black));
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:400;
	font-size: 0.8em;
	opacity:0.5;
	/* Since FF19 lowers the opacity of the placeholder by default */
}
:-ms-input-placeholder {
	color: rgb(var(--black));
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:400;
	font-size: 0.8em;
	opacity:0.5;
}

input, select, textarea, button {
	line-height: normal;
}

button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
	background: rgb(var(--red));
	border: 0;
	border-radius: 0.25em;
	color: rgba(var(--white));
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 1;
	padding: 0.625em 3em !important;
	text-transform: none;
	font-size:inherit;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: rgb(var(--blue));
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	outline: thin dotted transparent;
	outline-offset: -4px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], input[type="date"], input[type="radio"], input[type="checkbox"], input[list], textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: rgba(var(--white));
	background-image: none;
	border: 1px solid rgba(var(--blue),0.35);
	border-radius: 0.5em;
	color: rgb(var(--black));
	padding: 0.75em 0.75em 0.75em;
	width: 100%;
	font-weight: 500;
	/*box-shadow: 0 0 0.375em rgba(0,0,0,0.2);*/
	font-size:1em;
}
select {
	background-image: url(/wp-content/themes/dgfmm/images/select_marker.svg);
	background-size: 0.8em auto;
	background-repeat: no-repeat;
	background-position: 98% 52%;
	padding-right: 5% !important;
	text-overflow: ellipsis;
}
input[type="date"] {
	min-height: 2.925em;
}
@media(max-width:1300px){
	input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], input[type="date"], input[list], textarea, select {
		font-size:0.9em;
	}
}
input[readonly]{
	color: rgb(100,100,100);
	outline: 0;
}
input[readonly]::selection{
	background:none;
}
input[type="radio"]:not([readonly]):focus,
input[type="text"]:not([readonly]):focus,
input[type="email"]:not([readonly]):focus,
input[type="url"]:not([readonly]):focus,
input[type="password"]:not([readonly]):focus,
input[type="search"]:not([readonly]):focus,
input[type="tel"]:not([readonly]):focus,
input[type="number"]:not([readonly]):focus,
input[type="date"]:not([readonly]):focus,
input[list]:not([readonly]):focus,
textarea:focus {
	background-color: #fff;
	border-color: rgb(var(--red)) !important;
	color: rgb(var(--black));
	outline: 0;
	box-shadow: none;
	box-shadow: 0 0 0.5em rgb(var(--blue), 0.25);
}
input[type="radio"]:not([readonly]):focus ~ label {
	color: rgb(var(--red)) !important;
}

/** Contact-Form 7 ***/
.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 0;
}
.wpcf7-checkbox {
	padding-left: 3em;
	display: inline-block;
}
.wpcf7-checkbox input[type="checkbox"] {
	margin-left: -2em;
	margin-right: 0.375em;
	/* box-shadow: 0 0 0.25em rgba(0,0,0,0.25); */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 1.5em;
	height: 1.5em;
	background: rgba(255,255,255, 0.1);
	border: solid 0.25em rgb(255,255,255,0.2);
	border-radius: 0.5em;
	margin-bottom: -0.5em;
}
.wpcf7-checkbox input[type="checkbox"]:checked {
	background-color:rgb(150,195,60);
	border-color: rgba(255,255,255,0.8);
}
.wpcf7-checkbox.wpcf7-not-valid input[type="checkbox"] {
	border-color:rgb(var(--red));
}
span.wpcf7-not-valid-tip {
	margin-left: 1.5em;
}


.search-form {
	position: relative;
}

input[type="search"].search-field {
	border-radius: 2px 0 0 2px;
	width: -webkit-calc(100% - 42px);
	width: calc(100% - 42px);
}

.search-submit:before {
	content: "\f400";
	font-size: 24px;
	left: 2px;
	line-height: 42px;
	position: relative;
	width: 40px;
}

.search-submit {
	border-radius: 0 2px 2px 0;
	bottom: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 42px;
}

/*** Links (Default) ***/

a, .elementor a:not(.button) {
	color: inherit;
	text-decoration: underline;
	transition: all 250ms ease-in 50ms;
}
.page-content a,
.page-content .elementor a:not(.button) {
	color: rgb(var(--red));
}
.page-content .elementor .parallax a:not(.button) {
	color: inherit;
}
a[class^="icon_"]:before, a[class*=" icon_"]:before {
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	opacity: 0.75;
	transition: all 50ms ease 0ms;
}

a:focus {
	outline: 0;
}

a:hover,
a:active {
	outline: 0;
}


/*** PAGINATIONS ***/

/**	Page Pagination (Numbers at top/bottom) **/
.navigation.pagination {
		font-size: 1em;
		line-height: 1;
		padding: 2rem 0.5rem;
		text-align: center;
		margin: 0 auto;
	clear: both;
}
.navigation.pagination .page-numbers {
	padding: 0.375em 0.25em;
	margin: 0 0.125em;
	text-decoration: none;
	display: inline-block;
	border-radius: 0;
	height: 2em;
	min-width: 2em;
	line-height: 1.25;
	text-align: center;
	color: inherit;
	border: solid 0em transparent;
	font-weight: normal;
	opacity: 0.75;
}
.navigation.pagination .page-numbers:not(.current, .next, .prev) {
	background-color: rgb(var(--blue),0.15);
}
.navigation.pagination .page-numbers.current {
	background-color: rgb(var(--red));
	color: rgb(255,255,255);
	font-weight:bold;
	opacity: 1;
}
@media(max-width:600px){
	.navigation.pagination {
		margin: 0 -2rem;
	}
}
.prev.page-numbers::before, .next.page-numbers::before {
	content: "\e87c";
	font-family: "web-icon-dgfmm";
	font-size: 1em;
	line-height: 1.2;
	position: absolute;
	top: 0.4em;
	left: 0.75em;
	color: inherit;
	font-weight: normal;
	opacity: 1;
}
.next.page-numbers::before {
	content: "\e87d";
}
.prev.page-numbers span, .next.page-numbers span {
		display: block;
		text-indent: -500vw;
}
.prev.page-numbers, .next.page-numbers {
	position: relative;
	opacity:1 !important;
	/* border-color: transparent !important; */
	/* padding-left: 0.75em !important; */
}




/*** Accessibility ***/
.sr-only, .screen-reader-text {
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: -10000em;
	width: 1px;
	clip: rect(0,0,0,0);
	border: 0;
}


/*** Alignments ***/

.alignleft, img.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0 !important;
	max-width: 50%;
}
.alignright, img.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em !important;
	max-width: 50%;
}

.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}


/*** Clearings ??? ***/

.clear:before,
.clear:after,
blockquote:before,
blockquote:after,
.entry-content:before,
.entry-content:after,
.entry-summary:before,
.entry-summary:after,
.comment-content:before,
.comment-content:after,
.site-main > article:before,
.site-main > article:after,
.main-menu:before,
.main-menu:after,
.textwidget:before,
.textwidget:after,
.content-bottom-widgets:before,
.content-bottom-widgets:after {
	content: "";
	display: table;
}

.clear:after,
blockquote:after,
.entry-content:after,
.entry-summary:after,
.comment-content:after,
.site-main > article:after,
.main-menu:after,
.textwidget:after,
.content-bottom-widgets:after {
	clear: both;
}
.clear-before {
	clear: both;
}

/*** EDIT-LINK ***/
.edit-link:before {
	content:none !important;
}
.edit-link {
	float: right;
	position: relative;
	opacity: 0.2;
	z-index: 100;
	transform: translate(0.75em, -0.5em);
	height:0;
}
.edit-link:hover,
.edit-link:focus {
	opacity:1 !important;
}
.edit-link:hover:before,
.edit-link:focus:before {
	content:'Inhalt bearbeiten';
	background-color:orange;
}
.post-edit-link::before {
	content: url(images/icon_edit.png);
	margin: 0.125em 0 -0.125em;
	position: absolute;
	right: 0;
	width: 1.25em;
	text-align: center;
	vertical-align: middle;
	height: 1.25em;
	border-radius: 14px;
	transition: background 150ms ease 0s;
}
.post-edit-link:hover::before,
.post-edit-link:focus::before {
	background: orange;
}
.post-edit-link > * {
	display:none;
}
.edit-link + * {
	margin-top: 0 !important;
}
.page-content > .edit-link {
	position: absolute;
	right:1em;
	margin-top:1em;
	opacity: 0.8
}


/*****************************************
*******	LAYOUT **********
*****************************************/


.site {
	/*max-width:1600px;*/
	margin:auto;
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

.site-main {
	word-wrap: break-word;
}

.site-main .page {
	background-color: rgba(var(--lightgrey));
}
.site-main .page .page-content {
	position: relative;
}
.site-main .page .content, .content {
	margin: auto;
	/*max-width: 65em;*//*1220px*/ /*64em;1280px*/ /*65em;1300px*/
	max-width: 84em; /*1600*/
	position:relative;
}
.site-main .page .wide-content .content {
	margin: auto;
	/*max-width: 84em;*//*1680px*/
	/*max-width: 80em;*//*1600px*/
	max-width: 96em; /*1920*/
	position: relative;
}
.small-content .content,
body .page-content .small-content .content,
.small-content .e-con-inner,
body.small-content .page-content .e-con-inner {
	margin: auto;
	/*max-width: 48em !important;*/ /*960px*/
	max-width: 65em !important;/*1220px*/
	position:relative;
}
.page-content .slim-content .content,
body .slim-content .page-content .content,
.page-content .slim-content .e-con-inner,
body.slim-content .page-content .e-con-inner {
	margin: auto;
	max-width: 48em !important; /*960px*/
	position:relative;
}

.wide-content .content .content {
	max-width: 80em !important;
}

.section.full > .content,
.section.full-content > .content{
	max-width:none;
}

@media(min-width: 768px){
	.site-main .page .page-content {
		min-height:50vh;
		display: flex;
		flex-flow: row wrap;
	}
	.site-main .page .page-content > * {
		flex-basis: 100%;
	}
}

.col {
	float:left;
	width:100%;
}
.span1-1 {
	width:100%;
}
.span1-2 {
	width:50%;
}
.span1-3 {
	width:33.333%;
}
.span2-3 {
	width:66.666%;
}
.span1-4 {
	width:25%;
}
.span3-4 {
	width:75%;
}

.section::after, 
.box::after, 
.innercol::after, 
.content::after, 
.multicol::after, 
.gallery::after, 
.clear::after, 
.clearer::after {
	content: "";
	clear: both;
	display: table;
	border-spacing: 0;
}
.clearer {
	height: 0 !important;
	margin: 0 !important;
}
.clearer + * {
	margin-top:0 !important;
}

.multicol {
	margin: 0 -0.5rem;
}
.innercol {
		margin: -1rem;
}
.multicol > .col > .box {
		margin: 0.5em;
		padding: 2vw;
}
@media(min-width: 1700px){
	.multicol > .col > .box {
			margin: 0.5em;
			padding: 1.6667em;
	}
}
.multicol > .col.shadow > .box,
.innercol > .col.shadow > .box,
.innercol.shadow ,
div:not(.col).shadow {
	box-shadow: 0 0 1em rgb(0,0,0,0.15);
	box-shadow: 0 0 0.5em rgba(var(--blue),0.25);
}
.innercol.shadow {
	margin:0;
	padding:calc(1em + 1vw);
	position:relative;
	overflow:hidden;
}
.innercol.shadow + * {
	margin-top: 2em;
}
.innercol.shadow + .innercol.shadow {
	margin-top:1em;
}
h2 + .innercol.shadow {
	margin-top: 2em !important;
}

.round, .col.round > .box {
	border-radius:1em;
}
.round-small, .col.round-small > .box {
	border-radius:0.4em;
}
.innercol > .col > .box {
		margin: 0.5em;
		padding: 0.5em;
}
.col.empty > .box,
.col.blanc	> .box,
.parallax .box {
	background-color:transparent;
	box-shadow:none;
	padding:0 !important;
}
.nopadding, .nopadding .box{
	padding:0 !important;
}
.nopadding .multicol > .col > .box,
.nopadding .multicol > .col > .box .wpb_content_element {
		margin-bottom: 0;
		margin-top: 0;
		padding: 0;
}
.nopadding-top, .nopadding-top .box {
	padding-top:0 !important;
}
.nopadding-bottom, .nopadding-bottom .box {
	padding-bottom:0 !important;
}
.nopadding-left, .nopadding-left .box {
	padding-left:0 !important;
}
.nopadding-right, .nopadding-right .box {
	padding-right:0 !important;
}
.padding {
		padding:2em;
}
.padding-top {
		padding-top:2em;
}
.padding-bottom {
		padding-bottom:2em;
}
.padding-left {
		padding-left:2em;
}
.padding-right {
		padding-right:2em;
}


section, .section {
	clear:both;
	max-width: none;
	padding-bottom:2rem;
	padding-top:2rem;
	position:relative;
}
.page-content > section:first-child {
	/*padding-top: calc(2em + 2vw)*/
}


/* Button */
div.button, a.button {
	margin-top: 0em;
	margin-bottom: 0em;
	display:inline-block;
	position:relative;
}
.button.disabled {
	opacity: 0.5;
}
p + a.button, p + div.button, p + p a.button {
	margin-top: 1em;
}
div.button p {
	display:inline;
}
div.button.block a, a.button.block {
	display:block;
}
div.button a, a.button, div.button input {
	background-color: rgba(var(--red));
	border: 0em solid transparent;
	color: rgb(var(--white));
	font-weight: 600;
	margin: 0px;
	padding: 0.75em 1.5em 0.75em 1.5em;
	text-decoration: none;
	border-radius: 0;
	display: inline-block;
	font-size: 0.9em;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.1;
	min-width:4em;
}
div.button:hover a, a.button:hover, div.button input:hover {
	opacity:1;
	/*box-shadow:0 0 1em 0.5em rgba(var(--red),0.5), 0 0 3em rgba(255,255,255,0.65);*/
}

.button.wide {
	padding-left: 3em !important;
	padding-right: 3em !important;
	min-width: 10em;
	max-width:25em;
	width:100%;
	text-align: center;
}
.button.inline {
	display: inline-block;
	margin-top: 1.5em !important;
}
.button.inline:last-child {
	margin-bottom: -2em;
}
.button.inline a {
	background-color: transparent;
	border-width: 0.0625em;
	border-color: inherit;
	padding: 0.5em 1em;
	min-width: 0;
	color:inherit;
	line-height: 1.25;
}
.white .button.inline a {
	border-color: rgb(255,255,255);
}

.button.bold {
	font-weight: bold !important;
}
.button.black {
	background-color:rgb(var(--black));
	color:rgb(var(--red))
}


/*** LINK, MORE-LINK **/
a.more-link, a.more_link {
	display: inline-block;
	width: auto;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.25;
	color:rgb(var(--red)) !important;
}
/*.more_link::before {
	content: "»";
	font-size: 150%;
	line-height: 0.5;
	padding-right: 0.25em;
}
*/



/** PARALLAX **/
.parallax {
	/*height: 700px;*/
	margin: 0 auto;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	width: 100%;
	overflow:hidden;
	background-size:cover;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
	padding-top: 33.334%;/*46.25%*/
	max-height:700px;
	min-height:25rem;
}
.parallax .box {
	background-color: rgba(255, 255, 255, 0.5);
	min-height: 3rem;
	margin: 0 auto !important;
	max-width: 1000px;
}
@media (max-width:999px) {
	.parallax {
		/*background-size:120%;*/
		background-attachment:scroll;
		background-position:50% 40% !important;
	}	
}
.parallax > .content {
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 0px;
	max-width: none;
	margin: 0 auto !important;
	left: 50%;
	transform: translateX(-50%);
}


/*** SITE - Footer ***/

.site-footer {
	clear: both;
	float: left;
	width: 100%;
	padding: 0 0;
	position: relative;
	line-height: 1.25;
	font-family: "Montserrat", arial, sans-serif;
	font-weight:400;
	background-color:rgba(var(--white),0.3);
}
.site-footer a {
	text-decoration:none;
	transition:none;
}
.site-footer a:hover,
.site-footer a:focus,
.site-footer a:active {
	/*! color:inherit; */
}
.site-footer p + p {
	margin-top:0.5em !important;
}
.site-footer .signet-wrapper {
	/*! width: 40%; */
	padding-right: 2em;
}
.site-footer img.signet {
	width: 13em;
	display: block;
}
body.start .site-footer-pre {
	display:block;
}
.site-footer-pre {
	display:none;
	background:linear-gradient(rgba(var(--white),0.3),rgba(var(--white),0.7),rgba(var(--white),0.5));
	margin-top:0.5em;
	padding:1em 0 3em;
}
.site-footer-pre .content {
	padding: 0 2rem 0;
	clear: both;
	position: relative;
	width: 100%;
	max-width: 84rem;
	margin: 0 auto;
}
.site-footer-pre .newsletter {
	width: 100%;
	margin:0 auto;
	text-align: center;
}
.site-footer-pre .newsletter p.small {
	max-width: 25em;
	margin:0 auto;
	text-align: center;
	font-weight:500;
}
.site-footer-pre .newsletter .button {
	min-width:23%;
	margin:0.5em auto 0;
	text-align: center;
	font-size:0.9em;
}
.site-footer-pre .newsletter h2.h3 {
	margin-bottom:0;
	font-weight:600;
}
.site-footer-box {
	clear: both;
	position: relative;
	background-color: rgb(var(--grey));
	float: left;
	width: 100%;
	color: rgb(var(--blue));
	margin-top:4em;
}
.site-footer-box::before {
	content:'';
	display:block;
	width:4em;
	height:6em;
	background:url("images/LOGO_DGFMM_signet.svg") center /auto 100% no-repeat;
	margin:-6.5em auto 0;
}
.site-footer-content {
	padding: 5em 2rem 0;
	clear: both;
	position: relative;
	width: 100%;
	max-width: 84rem;
	margin: 0 auto;
}
.site-footer-content-wrapper {
	text-align: center;
	position: static;
	clear: both;
	float: left;
	width: 100%;
}

.site-footer-content .col {
		
}
.site-footer .footer-address-wrapper {
	padding-right:0.5em;
}
.site-footer .address-wrapper {
	text-align: left;
	max-width: 22em;
	line-height: 1.5;
}
.site-footer .address-wrapper .label {
	display:inline-block;
	min-width: 4.25em;
}
.site-footer .address-wrapper .company {
	display: inline-block;
	margin-bottom: 1em;
	font-weight: 600;
}
.site-footer .address-wrapper .telefon {
	margin-top: 1em;
	display: inline-block;
}

.site-footer .footer-menu {
	list-style: none;
	margin:0;
	float:none;
	display:inline-block;
	text-align: left;
	border-left: solid 1px rgba(var(--blue),0.3);
	padding-left:10%
}
.site-footer .footer-menu li {
	display:inline-block;
	margin:0.25em;
}
.site-footer .footer-menu li a {
	display:inline-block;
	padding:0.5em 1em;
	font-weight:500;
	background:rgba(var(--blue),0.075);
	border-radius: 0em;
}
.site-footer .footer-menu li i,
.site-footer .footer-menu li em {
	text-transform: none;
	font-style:normal;
}
.site-footer .footer-menu li[class*="current"] a {
	background:rgba(var(--blue),1);
	color:rgb(var(--white));
	font-weight:700;
}
.site-footer .footer-member-wrapper {
	position:relative;
	right:-1em;
}


.site-footer .footer-member-wrapper img {
	max-height: 7em;
	margin: -1em auto -0.25em;
}
.site-footer .footer-member-wrapper a.button:hover,
.site-footer .footer-menu a:hover {
	opacity:1;
	box-shadow:0 0 1em 0em rgba(var(--white),0.75);
	background: rgba(var(--blue),0.15);
}
.site-footer .footer-menu li[class*="current"] a:hover {
	background: rgba(var(--blue),0.65);
}


.site-footer .totop {
	display: inline-block;
	/* position: absolute; */
	text-align: center;
	right: 2rem;
	bottom: 0em;
	float: right;
	margin-top: -0.25em;
}
.site-footer .totop::before {
	font-size: 2em;
	margin:0;
}
.site-footer .totop span {
	display: none;
}
.site-footer-bottom {
	padding: 3.5em 0rem 0em;
	clear: both;
	opacity: 1;
	margin: 0 auto;
	text-align: left;
	float: none;
	width: 100%;
	max-width: 40em;
	clear: both;
}
.site-footer-bottom .site-title {
	font-size: 0.7em;
	font-weight: 400;
	display: block;
	text-align: center;
}
.site-footer-bottom .totop,
.site-footer-bottom .site-title {
	display:none !important;
}
.site-footer .basic-menu {
	margin: 0 !important;
	text-align: left;
	clear: both;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-top: solid 1px rgb(var(--red));
	padding-top: 1em;
	padding-bottom: 1em;
}
.site-footer .basic-menu li {
	display: flex;
	padding: 0.25em 0.5em;
	flex-direction: row;
}
.site-footer .basic-menu li:first-child {
	margin-left:-0.5em;
}
.site-footer .basic-menu li:last-child {
	margin-right:-0.5em;
}
.site-footer .basic-menu li span {
	font-size:0.7em;
	/*! font-weight:500; */
	text-transform: uppercase;
}
@media(max-width:1023px){
	.site-footer .footer-address-wrapper,
	.site-footer .footer-menu-wrapper {
		width:100%;
		padding:0;
	}
	.site-footer .footer-address-wrapper .address-wrapper {
		padding-left:0.25em;
		max-width: 23em;
	}
	.site-footer .footer-menu-wrapper .footer-menu {
		border-left:none;
		border-top: solid 1px rgba(var(--blue),0.15);
		padding-left:0;
		padding-top:5%;
		margin-top: 5%;
	}
	.site-footer .footer-member-wrapper {
		right:auto
	}
	.site-footer .footer-member-wrapper img {
		margin-top: 2em;
	}
}
@media(max-width:767px){
	.site-footer-top,
	.site-footer-content,
	.site-footer-bottom {
		width:100%;
		max-width: 600px;
	}
	.site-footer-bottom {
		padding-bottom:2em;
		margin: 0 auto;
		float: none;
	}
	.site-footer .footer-menu {
		text-align: center;
	}
	.site-footer-content {
		padding: 2em 2rem 0;
	}

	.site-footer .footer-address-wrapper .address-wrapper {
		margin:0 auto;
		float: none;
		display: inline-block;
	}
	.site-footer-bottom .totop,
	.site-footer-bottom .site-title {
		display:block !important;
	}
	.site-footer .totop {
		position: relative;
		clear: both;
		display: block;
		margin: 1em auto 2em;
		right: auto;
		left: auto;
		top: auto;
		bottom: auto;
		float: none;
	}
	.site-footer img.signet {
		margin: 2em auto 3em;
		/*! width:12em; */
	}
	.site-footer .trust,
	.site-footer .col.trust a {
		text-align: center;
		float:none;
		max-width: none;
	}
	.site-footer .trust {
		padding:2em 0;
		margin-bottom:-2em !important;
		clear:both;
	}
	.site-footer .col.trust a span.icon_trustpilot::before {
		padding-right:3em;
	}
}

/*** COLORS ***/
.red {
	color: rgb(var(--red));
}
.bgred {
	background-color: rgb(var(--red));
	color: rgb(var(--white));
}
.blue {
	color: rgb(var(--blue));
}
.bgblue {
	background-color: rgb(var(--blue));
	color: rgb(var(--white));
}
.grey {
	color: rgb(var(--grey));
}
.bggrey {
	background-color: rgb(var(--grey));
	color: rgb(var(--black));
}
.middlegrey {
	color: rgb(var(--grey),0.5);
}
.bgmiddlegrey {
	background-color: rgb(var(--grey),0.5);
	color: rgb(var(--black));
}
.bgmiddlegrey_grad {
	background-color: linear-gradient(rgb(var(--grey),0.5) 75%, rgb(var(--grey),0));
	color: rgb(var(--black));
}
.lightgrey {
	color: rgb(var(--grey),0.3);
}
.bglightgrey {
	background-color: rgb(var(--grey),0.3);
	color: rgb(var(--black));
}
.bglightgrey_grad {
	background: linear-gradient(rgb(var(--lightgrey)) 75%, rgb(var(--white)));
	color: rgb(var(--black));
}
.black {
	color: rgb(var(--black));
}
.bgblack {
	background-color: rgb(var(--black));
	color: rgb(var(--white));
}
.white {
	color: rgb(var(--white));
}
.bgwhite {
	background-color: rgb(var(--white));
	color: inherit;
}
.white .h1,
.white.h1 {
	color:rgb(var(--white));
}
a.button.blue {
	background:rgb(var(--blue));
	color: rgb(var(--white));
}
a.button.white-red {
	border: solid 1px rgb(var(--red));
	background: rgb(var(--white));
	color: rgb(var(--red));
}
a.button.white-blue {
	border: solid 1px rgb(var(--blue));
	background: rgb(var(--white));
	color: rgb(var(--blue));
}
a.button.trans {
	border: solid 1px rgb(var(--blue),0.5);
	background: transparent;
	color: rgb(var(--blue));
}
a.button.white {
	background:rgb(var(--white));
	color: rgb(var(--red));
}
a.button i {
	text-transform: lowercase;
	font-style: normal;
}

a.button.trans:hover,
a.button.trans:focus {
	background: rgba(var(--blue),0.15);
}

a.button:hover,
a.button:focus {
	background: rgba(var(--blue),0.35);
}

a.button.white-blue:hover,
a.button.white-blue:focus,
a.button.red:hover,
a.button.red:focus {
	background: rgba(var(--blue),1);
	color: rgb(var(--white));
}
a.button.white-red:hover,
a.button.white-red:focus {
	background: rgba(var(--red),1);
	color: rgb(var(--white));
}
a.button em,
a.button i {
	text-transform: lowercase;
	font-style: normal;
}
/** LINKS **/

a:not(.blanc).pdf::before,
a[href*=".pdf"]:not(.blanc):before {
	content: '\e80d';
	font-family: "web-icon-dgfmm";
	font-style: normal;
	font-weight: normal;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	font-size:1.25em;
	vertical-align: -0.125em
}
a[href*=".pdf"]:not(.blanc).button:before {
	margin-right: .5em;
		margin-left: -.2em;
}


.bg_cover {
	background-size: cover;
}

/** Listen ??? **/
.page-content ul {

}

.page-content ul li {
	position: relative;
	padding: 0.125em 0 0.125em 0.25em;
}

/** SINGLE-PAGES – ???? **/
blockquote .quelle {
	font-style: normal;
	font-size: 75%;
}
.summery {
	font-weight:bold;
	font-size:112.5%;
	color:rgb(180,140,190)
}
.quelle {
	font-size: 80%;
	opacity: 0.7;
}
p + div.quelle {
	margin-top: 2em !important;
	margin-bottom: -1em;
}





/* STAGE */
#stage {
	padding-top:0;
	padding-bottom:0;
	overflow: hidden;
}
#stage > .content {
	position: static;
	font-size: 0
}

#stage img {
	position: relative;
	width:100%;
	left: 0;
	right: 0;
}
@media(min-width:1920px) {
	#stage {
		height:23.4375vw;
		max-height:450px;
	}
	#stage:not(.elementor-element) img {
		position: absolute;
		min-width:102%;
		left: -1%;
		right:-1%;
		top:50%;
		transform: translateY(-50%);
	}
}

/*** SITETEASER ***/
#siteteaser {
	text-align:center;
	padding-top: calc(1em + 1vw);
	padding-bottom: calc(1em + 3vw);
	align-self: end;
}
#siteteaser h3 {
	position: relative;
	font-size: 1.5em;
	font-weight: 500;
	margin-bottom:1.5em;
	text-transform: uppercase;
}
#siteteaser h3 i,
#siteteaser h3 em {
	font-style: normal;
	text-transform: lowercase;
}

#siteteaser .teaserbox ul {
	display: inline-flex;
	flex-wrap: wrap;
	gap: 1em 2%;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin:0;
	list-style: none;
	padding:0;
}

#siteteaser .teaser {
	display: inline-block;
	min-width: 200px;
	margin:0;
	padding:0;
}
#siteteaser .teaser.hasthumb {
	width: 49%;
	width:32%;
}
#siteteaser .teaser-wrapp {
	flex-basis: 100%;
}
#siteteaser .teaser-wrapp:first-child {
	/*! top:-2em !important; */
	/*! position: relative; */
}
#siteteaser .teaser-wrapp ~.teaser {
	/*! flex-basis: 30%; */
	width: auto;
	flex-shrink: 4;
}
#siteteaser .teaser-wrapp ~.teaser a {
	width: 100%;
}
#siteteaser .teaser .thumb {
	position: relative;
	overflow: hidden;
	margin-bottom:-1.25em;
	aspect-ratio: 1/0.33;
}
#siteteaser .teaser .thumb img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
#siteteaser .teaser.hasthumb .button {
	min-width: 50%;
	width: auto;	
}
#siteteaser .teaser .button {
	width: 100%
}

#siteteaser .teaser a[href*=".pdf"]:not(.blanc):before {
	font-size:1.5em;
	vertical-align: -0.125em;
	margin-right:0.5em;
}
@media(max-width:600px){
	#siteteaser li.teaser.hasthumb  {
		min-width: 49%;
	}
	#siteteaser .teaser.hasthumb .thumb {
		aspect-ratio: 1/0.5;
	}
	#siteteaser .teaser.hasthumb .button {
		min-width: 75%;	
	}
}


/** Elementor- Backend **/
._elementor #elementor-add-new-section {
	max-width: 1600px !important;
	left: 50%;
	transform: translateX(calc(-50% - 2vw));
}
._elementor .elementor-add-section {
	max-width: calc(1600px - 2vw) !important;
	position: relative !important;
	left: 50% !important;
	transform: translateX(calc(-50% - 2vw)) !important;
}
._elementor #elementor-add-new-section,
._elementor .elementor-add-section{
	margin:2em 2vw 0 !important;
}
._elementor #elementor-add-new-section button,
._elementor .elementor-add-new-section button {
	padding:0 0 0 0.725em !important;
	align-items: center;
	justify-items: center !important;
}
._elementor #elementor-add-new-section .elementor-add-section-inner {
	padding-top: 0.5em;
	padding-bottom:0.5em;
	margin:0;
}
.page:not(:has(.page-content #siteteaser)) #elementor-add-new-section {
	_padding-bottom: 5em !important;
}
.e-con-select-preset__list button {
	padding:0 !important;
}
.e-con-select-preset__list button svg {
	min-width: 100px
}

.page-content:not(:has(#siteteaser)) {
	padding-bottom: 5em !important;
}
.site-main .page:not(:has(.page-content #siteteaser)) {
	background: linear-gradient(rgb(var(--lightgrey)) calc(100% - 8em), rgb(var(--white)));
}

/**** ELEMENTOR BASIS-LAYOUT ****/
/** Elementor- Box-Container **/
.elementor > .e-parent,
.elementor-section-wrap > .e-parent {
	padding-left:2vw !important;
	padding-right: 2vw !important;
}
.e-parent:has(.elementor-widget-image-carousel, .e-widget-swiper),
.e-parent.e-con-full,
.single .elementor > .e-parent,
.single-event .elementor > .e-parent {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
@media(max-width: 767px){
	.elementor > .e-parent {
		padding-left: 1.5em !important;
		padding-right: 1.5em !important;
	}
	.e-parent:has(.elementor-widget-image-carousel, .e-widget-swiper),
	.elementor > .e-con-full {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
/** Elementor- Stage **/

.elementor > .e-con-full:first-child:has(.elementor-widget-image) img,
.elementor > .e-con-full.stage img {
	max-height: 500px;
	overflow: hidden;
	object-fit: cover
}

.elementor > .e-con-full:first-child:has(.elementor-widget-image) + .e-parent,
.elementor > .e-con-full.stage:first-child + .e-parent,
.elementor > .e-parent:first-child,
.elementor-section-wrap.ui-sortable > .e-con-full:first-child:has(.elementor-widget-image) + .e-parent,
.elementor-section-wrap.ui-sortable > .e-con-full.stage:first-child + .e-parent,
.elementor-section-wrap.ui-sortable > .e-parent:first-child {
	padding-top: 2em;
}

.elementor:has(+ #siteteaser) {
	position: relative;
	z-index: 1;
}

h1.elementor-heading-title {
	margin-bottom: 0.25em;
	letter-spacing: 0.01em;
}

.elementor .elementor-element:last-child .e-con-inner {
	padding-bottom:0;
}

@media(max-width: 1600px){
	.elementor > .e-con-full:first-child:has(.elementor-widget-image) + .e-parent,
	.elementor > .e-con-full.stage:first-child + .e-parent,
	.elementor > .e-parent:first-child,
	.elementor-section-wrap.ui-sortable > .e-con-full:first-child:has(.elementor-widget-image) + .e-parent,
	.elementor-section-wrap.ui-sortable > .e-con-full.stage:first-child + .e-parent,
	.elementor-section-wrap.ui-sortable > .e-parent:first-child {
		padding-top: 2vw;
	}
	
}

#dgfmm-aufnahmeantrag__iframe {
	margin: -1em;
	width: calc(100% + 2em);
	max-width: none;
}


/*** MEDIA QUERY ***/
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

@media (max-width:1199px) {
	
}
 
@media (max-width:1024px) {

}

@media (max-width:810px) {
	.lead {
		line-height:inherit;
	}
}

@media (max-width:767px) {
	.content {
		display:block;
	}
	.multicol > .col > .box {
		margin: 0.5em;
		padding: 2rem 1.5rem;
	}
	.innercol.shadow {
		padding:0;
	}
	.col{
		width:100% !important;
		margin:0 !important;
		clear:both;
	}
	section, .section,
	.content-width {
		margin-right:0 !important; 
	}
	.section:first-child {
		padding-top:0rem;
		padding-bottom:3rem;
	}
	
}

@media (max-width:399px) {
	.alignleft,.alignright {
		float:none;
		clear:both;
		display:block;
		margin:0 0 1.75em;
	}
}
@media(max-width:374px){
	
}

#BorlabsCookieBox .cookie-logo {
	max-width: 5rem !important;
}

